'<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main">#FF5722</color>
    <color name="main_bg">#40FF5722</color>
    <color name="gray_hint">#AAAAAA</color>
    <color name="alliance_red">#F71000</color>
    <color name="alliance_blue">#0084ff</color>
    <color name="second">#0EE906</color>
    <color name="second_bg">#400EE906</color>
</resources>